/*
Theme Name: Joshua Fields Millburn
Theme URL: http://joshuafieldsmillburn.com
Description: The JFM Theme by SPYR.
Author: SPYR
Author URI: http://spyr.me
Version: 1.2
Template: genesis
*/

body { background:url("images/background.png") left top repeat;color:#2f2f2f;font-family:"Century Gothic","Lucida Grande","Lucida Sans","Bitstream Vera Sans","Verdana",sans-serif;font-size:13px;line-height:20px;margin:0 auto 0; }
.clear { clear:both; }
hr.clear { height:0;margin:0;padding:0;visibility:hidden; }
.gradient { color:#000 !important;text-shadow:0 0 3px #aaa;-webkit-mask-image:-webkit-gradient(linear, left top,left bottom,from(rgba(0,0,0,.70)),to(rgba(0,0,0,1))); }
.divider { border-bottom:1px solid #fff;border-top:1px solid #afafaf;clear:both;height:0;margin:15px 0;padding:0; }
.spacing { clear:both;padding:10px 0; }
.post-edit-link { display:none; }
.button { background:url("images/button_background.png") left -45px repeat-x;border:1px solid #aeaeae;border-radius:2px;box-shadow:0 0 2px #dadada;color:#666 !important;display:inline-block;font-weight:bold;height:35px;padding:10px 30px 0 30px;text-align:center;text-shadow:1px 1px 0 #fff;*display:inline; }
.button.blue { background-position:left top; }
a.button:hover,input.button:hover { background-position:left -90px;text-decoration:none; }
.button.blue:hover { background-position:left -135px; }
.blue-note { color:#00c0ff;font-weight:bold;margin:10px 0 12px 0;text-align:center; }
.share_buttons { background:url("images/share_buttons_background.png") center center no-repeat;text-align:center; }
.share_buttons iframe { display:inline-block; }

/*** Fonts */
@font-face { font-family:'FuturaMed';src:url('fonts/futura-medium-webfont.eot');src:url('fonts/futura-medium-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/futura-medium-webfont.woff') format('woff'),url('fonts/futura-medium-webfont.ttf') format('truetype'),url('fonts/futura-medium-webfont.svg#FuturaMed') format('svg');font-weight:normal;font-style:normal; }

/**** Site Widths */
.header-full-width #title-area,.header-full-width #title-area #title,#nav,#subnav,#inner,.sidebar-content #content-sidebar-wrap,.content-sidebar #content-sidebar-wrap,.full-width-content #content,.wrap { width:960px; }
#header #title-area { width:auto; }
#header .widget-area { width:auto; }
#nav ul,#subnav ul,#header .nav,#header .menu { width:100%; }
#content { width:460px; }
.full-width-content #content { width:940px; }
.sidebar-content #content,.content-sidebar #content { width:620px; }
#content .archive-page { width:50%; }
#sidebar { width:320px; }
#sidebar-alt { width:160px; }
#footer .gototop { width:200px; }
#footer .creds { width:740px; }

/**** Font Colors */
a,a:visited,a:hover,#content .entry-title a:hover,#sidebar .widgettitle a:hover,#sidebar-alt .widgettitle a:hover { color:#00c0ff; }
#header #title-area #title a,#header #title-area #title a:hover { color:#333333; }
#nav,#subnav,#nav a,#subnav a,#header .nav a,#header .menu a { color:#111; }
#nav a:hover,#nav a:active,#nav .current_page_item a,#nav .current-cat a,#nav .current-menu-item,#subnav a:hover,#subnav a:active,#subnav .current_page_item a,#subnav .current-cat a,#subnav .current-menu-item,#header .nav a:hover,#header .nav a:active,#header .nav .current_page_item a,#header .nav .current-cat a,#header .nav .current-menu-item a,#header .menu a:hover,#header .menu a:active,#header .menu .current_page_item a,#header .menu .current-cat a,#header .menu .current-menu-item a { color:#fff; }
#nav li li a,#nav li li a:link,#nav li li a:visited,#subnav li li a,#subnav li li a:link,#subnav li li a:visited,#header .nav li li a,#header .nav li li a:link,#header .nav li li a:visited,#header .menu li li a,#header .menu li li a:link,#header .menu li li a:visited { color:#fff; }
#nav .right a { color:#fff; }
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6,#header .widget-area h4,#content h2 a { color:#333; }
.navigation li a,.navigation .disabled,.navigation li a:hover,.navigation .active a { color:#2255AA; }
#sidebar h2,#sidebar h2 a,#sidebar-alt h2,#sidebar-alt h2 a,.widget_rss .widgettitle a { color:#333; }
#sidebar h4,#sidebar-alt h4 { color:#333; }
#cat { color:#333; }
#submit,.searchsubmit,.enews #subbutton,.gform_footer .button,.reply a,.reply a:visited { color:#fff; }
.s { color:#333; }
#author,#email,#url,#comment { color:#333; }
#footer,#footer a,#footer a:visited,#footer a:hover { color:#111; }

/*** Hyperlinks */
a,a:visited { text-decoration:none; }
a:hover { text-decoration:underline;	}
a img { border:none; }
a:focus,a:hover,a:active { outline:none; }
a { /*CSS3*/-moz-transition:color 0.5s;-webkit-transition:color 0.5s;transition:color 0.5s; }

/*** Wrap */
#wrap,.wrap { margin:0 auto; }
#wrap { background:url("images/logo.png") left top no-repeat;margin:0 auto;width:1000px; }

/*** Header */
#header .wrap { height:auto;margin:0 auto;padding:0; }
.home #header #inner_header_wrap { height:580px;padding:0 10px; }
#header #title-area,#header .title-area { display:none;float:left;overflow:hidden;margin:0 0 30px 0;padding:55px 0 0 0;width:440px; }
.home #header #title-area { display:block; }
#header #title-area #title,#header .title-area .title { color:#000;font-family:"FuturaMed","Arial",sans-serif;font-size:94px;font-weight:normal;letter-spacing:-8px;line-height:78px;margin:0;padding:0 0 5px 0;text-transform:uppercase;text-shadow:0 0 3px #999;-webkit-mask-image:-webkit-gradient(linear, left top,left bottom,from(rgba(0,0,0,.75)),to(rgba(0,0,0,1))); }
#header #title-area #title:hover,#header .title-area .title:hover { -webkit-mask-image:-webkit-gradient(linear, left top,left bottom,from(rgba(0,0,0,1)),to(rgba(0,0,0,1))); }
#header #title-area #title a,#header .title-area .title a { color:#000; }
#header #title-area #title a:hover { color:#000; }
/*#header #title-area #title a { background:url("images/logo.png") center center no-repeat;display:block;height:137px;overflow:hidden;text-indent:-9999px;width:265px; }*/
#header #title-area #title a,#header #title-area #title a:hover,#header .title-area .title a,#header .title-area .title a:hover { text-decoration:none; }
#header #title-area #description { display:none;font-size:12px;font-style:italic;font-weight:normal;margin:0; }
#header .widget-area { float:right;margin:0; }
#header .widget-area .widgettitle { font-weight:bold; }
#header .widget-area p { margin:0;padding:0 0 5px 0; }

/*** Image Header - Partial Width */
.header-image #header #title-area {	 }
.header-image #title-area,.header-image #title-area #title,.header-image #title-area #title a { display:block;float:left;height:80px;overflow:hidden;padding:0;text-indent:-9999px;width:300px; }
.header-image #title-area #description { display:block;overflow:hidden; }

/*** Navigation Menus */
#nav,#subnav { background:transparent;clear:both;margin:0 auto;overflow:hidden;padding-top:10px; }
#nav ul,#subnav ul,#header .nav,#header .menu { float:left;margin:0;padding:0; }
#nav li,#subnav li,#header .nav li,#header .menu li { float:left;list-style:none; }
#header .nav li,#header .menu li { background:#333; }
#nav li a,#subnav li a,#header .nav li a,#header .menu li a { display:block;font-size:12px;margin:0;padding:7px 10px 5px 10px;position:relative;text-decoration:none; }
#nav li a:hover,#nav li a:active,#nav .current_page_item a,#nav .current-cat a,#nav .current-menu-item,#subnav li a:hover,#subnav li a:active,#subnav .current_page_item a,#subnav .current-cat a,#subnav .current-menu-item,#header .nav li a:hover,#header .nav li a:active,#header .nav .current_page_item a,#header .nav .current-cat a,#header .nav .current-menu-item a,#header .menu li a:hover,#header .menu li a:active,#header .menu .current_page_item a,#header .menu .current-cat a,#header .menu .current-menu-item a { background:#000; }
#nav li a.sf-with-ul,#subnav li a.sf-with-ul,#header .nav li a.sf-with-ul,#header .menu li a.sf-with-ul { padding-right:25px; }	
#nav li a .sf-sub-indicator,#subnav li a .sf-sub-indicator,#header .nav li a .sf-sub-indicator,#header .menu li a .sf-sub-indicator { background:url(images/arrow-down.png);display:block;height:10px;overflow:hidden;position:absolute;right:10px;text-indent:-9999px;top:12px;width:10px; }
#nav li li a,#nav li li a:link,#nav li li a:visited,#subnav li li a,#subnav li li a:link,#subnav li li a:visited,#header .nav li li a,#header .nav li li a:link,#header .nav li li a:visited,#header .menu li li a,#header .menu li li a:link,#header .menu li li a:visited { background:#333;border:1px solid #666;border-top:none;font-size:11px;margin:0;padding:5px 10px 5px 10px;position:relative;width:158px; }
#nav li li a:hover,#nav li li a:active,#subnav li li a:hover,#subnav li li a:active,#header .nav li li a:hover,#header .nav li li a:active,#header .menu li li a:hover,#header .menu li li a:active { background:#000; }
#nav li li a .sf-sub-indicator,#subnav li li a .sf-sub-indicator,#header .nav li li a .sf-sub-indicator,#header .menu li li a .sf-sub-indicator { background:url(images/arrow-right.png);top:10px; }
#nav li ul,#subnav li ul,#header .nav li ul,#header .menu li ul { height:auto;left:-999em;position:absolute;width:180px;z-index:9999; }
#nav li ul a,#subnal li ul a,#header .nav li ul a,#header .menu li ul a { width:160px; }
#nav li ul ul,#subnav li ul ul,#header .nav li ul ul,#header .menu li ul ul { margin:-31px 0 0 179px; }
#nav li:hover ul ul,#nav li:hover ul ul ul,#nav .sfHover ul ul,#nav .sfHover ul ul ul,#subnav li:hover ul ul,#subnav li:hover ul ul ul,#subnav .sfHover ul ul,#subnav .sfHover ul ul ul,#header .nav li:hover ul ul,#header .nav li:hover ul ul ul,#header .nav .sfHover ul ul,#header .nav .sfHover ul ul ul,#header .menu li:hover ul ul,#header .menu li:hover ul ul ul,#header .menu .sfHover ul ul,#header .menu .sfHover ul ul ul { left:-999em; }
#nav li:hover ul,#nav li li:hover ul,#nav li li li:hover ul,#nav .sfHover ul,#nav li .sfHover ul,#nav li li .sfHover ul,#subnav li:hover ul,#subnav li li:hover ul,#subnav li li li:hover ul,#subnav .sfHover ul,#subnav li .sfHover ul,#subnav li li .sfHover ul,#header .nav li:hover ul,#header .nav li li:hover ul,#header .nav li li li:hover ul,#header .nav .sfHover ul,#header .nav li .sfHover ul,#header .nav li li .sfHover ul,#header .menu li:hover ul,#header .menu li li:hover ul,#header .menu li li li:hover ul,#header .menu .sfHover ul,#header .menu li .sfHover ul,#header .menu li li .sfHover ul { left:auto; }
#nav li:hover,#nav .sfHover,#subnav li:hover,#subnav .sfHover,#header .nav li:hover,#header .nav .sfHover,#header .menu li:hover,#header .menu .sfHover { position:static; }
#header .widget-area .widget_nav_menu  ul { float:none;padding-top:12px;text-align:right; }
#header .widget-area .widget_nav_menu li { background:transparent;display:inline;float:none;list-style-type:none;margin:0 0 0 25px;padding:5px 0 0 0; }
#header .widget-area .widget_nav_menu a { background:transparent;border-top:5px solid #878481;color:#878481;display:inline;font-family:"FuturaMed","Arial",sans-serif;font-size:14px;font-weight:normal;margin:0;padding:8px 0 0 0;text-transform:lowercase; }
#header .widget-area .widget_nav_menu a:hover,#header .widget-area .widget_nav_menu .current-menu-item a { background:transparent;border-color:#00c0ff;color:#00c0ff; }

/*** Primary Navigation Extras */
#nav .right { float:right;margin:0;padding:7px 10px 5px 10px; }
#nav .right a { background:none;border:none;display:inline;font-weight:normal;text-decoration:none; }
#nav .right a:hover { text-decoration:underline; }
#nav .search { padding:0 10px 0 10px; }
#nav .rss a,#nav .rss a:hover { background:url(images/rss.png) no-repeat left center;margin:0 0 0 10px;padding:7px 0 5px 16px; }
#nav .twitter a,#nav .twitter a:hover { background:url(images/twitter-nav.png) no-repeat left center;padding:7px 0 5px 20px; }
#nav .rss a:hover,#nav .twitter a:hover { text-decoration:underline; }

/*** Header Slider */
#header_slider { height:300px; }
.slider_full { margin:0 0 10px 0;width:960px; }
.slider { margin:0 auto 10px auto;width:940px; }
.slider_content { float:left;margin:0 0 10px 0;width:620px; }

/*** Header Widgets - 3 */
.header_widgets .header_widget { float:left;margin:0 10px 10px 10px;width:300px; }
.header_widgets .widgets_3_full .header_widget { margin:0 0 10px 0; }
.header_widgets .widgets_3_full .header_widget_center { margin:0 30px 10px 30px; }

/*** Header Widgets - 2 */
.header_widgets .widgets_2 .header_widget { margin:0 10px 10px 10px;width:460px; }
.header_widgets .widgets_2_full .header_widget { margin:0 0 10px 0;width:460px; }
.header_widgets .widgets_2_full .header_widget_left { margin:0 40px 10px 0; }
.header_widgets .widgets_2_content .header_widget { margin:0 0 10px 0; }
.header_widgets .widgets_2_content .header_widget_left { margin:0 20px 10px 0; }

/*** Content Widgets */
.content_widgets .content_widget { float:left;margin:0 0 10px 0;width:300px; }
.content_widgets .widgets_2 .content_widget_left { margin:0 20px 10px 0; }
#content_widgets_below .content_widget { margin-bottom:0; }
.full-width-content .content_widgets .content_widget { width:460px; }
.full-width-content .content_widgets .content_widget_left { margin:0 20px 10px 0; }

/*** Footer Widgets */
.footer_widgets { padding-top:10px; }
.footer_widgets .footer_widget { float:left;margin:0 10px 10px 10px;width:300px; }
.footer_widgets .widgets_3_full .footer_widget { margin:0 0 10px 0; }
.footer_widgets .widgets_3_full .footer_widget_center { margin:0 30px 10px 30px; }

/*** Footer Widgets - 2 */
.footer_widgets .widgets_2 .footer_widget { margin:0 10px 10px 10px;width:460px; }
.footer_widgets .widgets_2_full .footer_widget { margin:0 0 10px 0;width:460px; }
.footer_widgets .widgets_2_full .footer_widget_left { margin:0 40px 10px 0; }
.footer_widgets .widgets_2_content .footer_widget { margin:0 0 10px 0; }
.footer_widgets .widgets_2_content .footer_widget_left { margin:0 20px 10px 0; }

/*** Inner */
#inner { clear:both;margin:0 auto; }

/*** Secret Page */
.page-id-194 #inner { padding:160px 0 60px 0; }
.page-id-194 #content h4 { margin-bottom:0; }
.page-id-194 #content .price { font-size:1.0em;font-weight:bold; }
.page-id-194 #content .one-third { text-align:center; }

/*** Content-Sidebar Wrap */
#content-sidebar-wrap { float:left; }
.sidebar-sidebar-content #content-sidebar-wrap,.sidebar-content-sidebar #content-sidebar-wrap { float:right; }

/*** Content */
#content { float:left;padding:30px 10px 0 10px; }
.full-width-content #content { float:none; }
.home #content { padding:30px 0 0 0;width:960px; }
.sidebar-content #content,.sidebar-sidebar-content #content { float:right; }
#content blockquote { background:#F7F7F7;border:1px solid #E6E6E6;margin:5px 15px 15px 15px;padding:10px 20px 0 15px; }
#content .post { margin:0 0 60px 0;padding:0;position:relative; }
#content .page { margin:0;padding:0 0 15px 0; }
#content .post p,#content .page p { margin:0 0 15px 0;padding:0; }
#content .wp-post-image { margin:0 0 15px 0; }
#content .page-title,#inner #content .entry-title { font-family:"FuturaMed","Arial",sans-serif;font-size:80px;font-weight:normal;letter-spacing:-3px;line-height:75px;margin-bottom:10px;text-align:center;text-transform:uppercase; }
#inner #content .entry-title { color:#000 !important;font-size:94px;line-height:78px;margin-top:10px;padding-bottom:10px;text-align:left;text-shadow:0 0 3px #aaa;width:400px;-webkit-mask-image:-webkit-gradient(linear, left top,left bottom,from(rgba(0,0,0,.70)),to(rgba(0,0,0,1))); }
#inner #content .entry-title .small { font-size:45px;line-height:1em; }
#inner #content .entry-sub-title { font-size:20px;margin:60px 0; }
.praise #inner #content .entry-title { font-size:85px;width:700px; }
#content .barred-heading { background:url("images/heading_bar.png") left center repeat-x;font-size:13px;margin-bottom:20px;text-align:center; }
#content .barred-heading span { background:url("images/heading_bar_fill.png") left center repeat-x;padding:0 10px; }
#content .aligncenter { text-align:center; }
#content .buttons_area { text-align:center; }
#content .buttons_area .middle { margin:0 55px; }
#content .buttons_area .button { padding:10px 0 0 0;width:130px; }
.home #content .buttons_area { clear:both; }
#inner a { font-weight:bold; }
.full-width-title #inner #content .entry-title { width:auto; }

/*** Headlines */
#content h1,#content h2,#content h3,#content h4,#content h5,#content h6,#header .widget-area h4 { font-weight:normal;margin:0 0 25px 0;padding:0;text-decoration:none; }
#content h1 { font-size:26px; }
#content h2 { font-size:22px; }
#content h3 { font-size:16px; }
#content h4,#header .widget-area h4 { font-size:16px;font-weight:bold; }
#content h5 { font-size:12px; }
#content h6 { font-size:10px; }
#content .entry-title { font-weight:bold;font-size:22px;line-height:25px; }
#content .entry-title a,#content .entry-title a:hover { text-decoration:none; }
#sidebar .widgettitle,#sidebar-alt .widgettitle { font-size:16px; }
#content .entry-content { line-height:24px; }

/*** Unordered/Ordered Lists */
#content .post ul,#content .page ul,#content .post ol,#content .page ol,#header .widget-area ul { margin:0;padding:0 0 15px 0; }
#header .widget-area ul { padding:0; }
#content .post ul li,#content .page ul li,#content .post ol li,#content .page ol li,#header .widget-area ul li { margin:0 0 0 20px;padding:0; }
#content .post ul li,#content .page ul li,#header .widget-area ul li { list-style-type:square; }
#content .post ul ul,#content .page ul ul,#content .post ol ol,#content .page ol ol { padding:0; }

/*** Post Info */
.post-info { font-size:11px;margin:0 0 15px 0;padding:0; }
.post-info .date_tab { background:#eee;display:block;position:absolute;left:-60px;top:0;text-align:center;width:50px; }
.post-info .date_tab .date_tab_month,.post-info .date_tab .date_tab_date,.post-info .date_tab .date_tab_year { display:block; }
.post-info .date_tab .date_tab_month { text-transform:uppercase; }
.post-info .date_tab .date_tab_date { font-size:20px;font-weight:bold; }

/*** Post Meta */
.post-meta { border-top:1px solid #E6E6E6;clear:both;font-size:11px;padding:5px 0 0 0; }

/*** Author Box */
.author-box { background:#F7F7F7;border:1px solid #E6E6E6;margin:0 0 40px 0;overflow:hidden;padding:10px; }
.author-box p { margin:0;padding:0; }
.author-box img { background:#fff;border:1px solid #E6E6E6;float:left;margin:0 10px 0 0;padding:4px; }

/*** Sticky Posts */
#content .sticky { background:#F7F7F7;border:1px solid #E6E6E6;margin:0 0 40px 0;padding:10px; }

/*** Archive Page */
#content .archive-page { float:left;padding:20px 0 20px 0; }

/*** Post Icons */
.time,.categories { margin:0;padding:0; }
.post-comments,.tags { margin:0;padding:0 0 2px 0; }

/*** Images */
#content img,#content p img { max-width:100%; }
#content .post-image { border:1px solid #E6E6E6;margin:0 10px 10px 0;padding:4px; }
img.centered,.aligncenter { display:block;margin:0 auto 10px; }
img.alignnone { display:inline;margin:0 0 10px 0; }
img.alignleft { display:inline;margin:0 10px 10px 0; }
img.alignright { display:inline;margin:0 0 10px 10px; }
.alignleft { float:left;margin:0 10px 0 0; }
.alignright { float:right;margin:0 0 0 10px; }
.wp-caption { background:#F7F7F7;border:1px solid #E6E6E6;padding:5px 0 0 1px;text-align:center; }
.wp-caption p.wp-caption-text { font-size:11px;font-weight:normal;line-height:12px; }
img.wp-smiley,img.wp-wink { border:none;float:none; }

/*** Post Navigation */
.navigation { margin:0;overflow:hidden;padding:20px 0 20px 0;width:100%; }
.navigation ul { list-style-type:none;margin:0;padding:0; }
.navigation li { display:inline; }
.navigation li a,.navigation .disabled,.navigation li a:hover,.navigation .active a { border:1px solid #E6E6E6;padding:5px 8px 5px 8px; }
.navigation li a:hover,.navigation .active a { background:#F7F7F7; }

/*** Homepage Teasers */
#content .homepage_teaser { float:left;font-size:11px;width:208px; }
#content .homepage_teaser .wp-post-image { float:none;margin:0; }
#content .homepage_teaser .entry-title { font-size:18px; }
#content .homepage_teaser .post-info { font-size:10px; }
#content .teaser_center { margin:0 48px; }

/*** Primary & Secondary Sidebars */
#sidebar { display:inline;float:right;padding:15px 0; }
#sidebar-alt { display:inline;float:left;padding:15px 0; }
.sidebar-content #sidebar,.sidebar-sidebar-content #sidebar { float:left; }
.content-sidebar-sidebar #sidebar-alt { float:right; }
#sidebar .widget,#sidebar-alt .widget { clear:both;margin:0 10px 35px 10px;padding:0 0 10px 0; }
#sidebar h2,#sidebar h2 a,#sidebar-alt h2,#sidebar-alt h2 a { font-size:12px;font-weight:bold;margin:0;padding:0; }
#sidebar h2 a:hover,#sidebar-alt h2 a:hover { text-decoration:none;}
#sidebar h4,#sidebar-alt h4 { font-size:11px;font-weight:bold;margin:0 0 15px 0; }
#sidebar .textwidget,#sidebar-alt .textwidget { margin:0;padding:0; }
#sidebar .widget p,#sidebar-alt .widget p { margin:0 0 15px 0;padding:0; }
#sidebar img,#sidebar a img,#sidebar-alt img,#sidebar-alt a img { border:none;margin:0;padding:0; }
#sidebar ul,#sidebar ol,#sidebar-alt ul,#sidebar-alt ol { margin:0;padding:0; }
#sidebar .widget_text ul,#sidebar .widget_text ol,#sidebar-alt .widget_text ul,#sidebar-alt .widget_text ol { margin:10px 0 0 0;padding:0 10px 0 25px; }
#sidebar ul ul,#sidebar ol ol,#sidebar-alt ul ul,#sidebar-alt ol ol { margin:0;padding:0 0 0 15px; }
#sidebar li,#sidebar-alt li { list-style-type:none;word-wrap:break-word; }
#sidebar .widget_text li,#sidebar-alt .widget_text li { list-style-type:square; }
.widgettitle { margin:0 0 10px 0; }

/*** Sidebar(s) Category Dropdown */
#cat { background:#F7F7F7;border:1px solid #E6E6E6;display:inline;font-size:12px;margin:10px 0 0 10px;padding:3px; }
#sidebar #cat { width:278px; }
#sidebar-alt #cat { width:128px; }

/*** Sidebar(s) Featured Post/Page */
#sidebar .featuredpost,#sidebar .featuredpage,#sidebar-alt .featuredpost,#sidebar-alt .featuredpage { clear:both; }
#sidebar .featuredpost .post,#sidebar .featuredpage .page,#sidebar-alt .featuredpost .post,#sidebar-alt .featuredpage .page { margin:0;min-height:70px;padding:10px 0 5px 0; }
#sidebar .featuredpost .avatar,#sidebar .featuredpage .avatar,#sidebar-alt .featuredpost .avatar,#sidebar-alt .featuredpage .avatar,#sidebar .featuredpost img,#sidebar .featuredpage img,#sidebar-alt .featuredpost img,#sidebar-alt .featuredpage img { background:#F7F7F7;border:1px solid #E6E6E6;margin:0;padding:4px; }

/*** Sidebar(s) User Profile */
#sidebar .user-profile,#sidebar-alt .user-profile { overflow:hidden; }
#sidebar .user-profile .avatar,#sidebar-alt .user-profile .avatar { background:#F7F7F7;float:left;margin:0;padding:4px;border:1px solid #E6E6E6; }
#sidebar .user-profile p,#sidebar-alt .user-profile p { margin:0;padding:0 0 10px 0; }
#sidebar .user-profile .posts_link,#sidebar-alt .user-profile .posts_link { margin:0;padding:0 0 0 10px; }

/*** Footer Widget Area */
#footer_widget_area { margin-bottom:10px; }
#footer_widget_area .footer_widget { float:left;width:300px; }
#footer_widget_area .widget-title {  }
#footer_widget_left {  }
#footer_widget_center { margin:0 30px; }
#footer_widget_right {  }

/*** Footer */
#footer { color:#9a9a9a;font-size:11px;margin-bottom:130px;padding:0; }
#footer .wrap { background:transparent;clear:both;font-size:11px;margin:0 auto;overflow:hidden;padding:0; }
#footer a,#footer a:visited { text-decoration:none; }
#footer a:hover { text-decoration:underline; }
#footer p { margin:0;padding:0; }
#footer .gototop { float:left;margin:0;padding:0; }
#footer .gototop a { margin:0;padding:2px 0; }
#footer .creds { float:right;margin:0;padding:0 10px 0 0;text-align:right; }
#footer .copyright { line-height:1.6em;text-align:left; }
#footer .copyright .spyr { color:#9a9a9a; }
#footer .copyright .spyr:hover { color:#ec008c;text-decoration:none; }
#footer .copyright .spyr .spyr_logo { background:url("images/spyr-media.png") left bottom no-repeat;display:inline-block;height:19px;overflow:hidden;text-indent:-9999px;width:72px; }
#footer #spyrmedia { font-family:"Rokkitt";font-size:12px;letter-spacing:1px;text-transform:uppercase; }
#footer #spyrmedia:before { font-size:16px;line-height:20px;margin:0 2px 0 0;vertical-align:top; }
#footer a #spyrmedia { /*CSS3*/-moz-transition:color 0.5s;-webkit-transition:color 0.5s;transition:color 0.5s; }
#footer a:hover #spyrmedia { color:#555; }
#footer .divider { margin-top:0; }
#footer #asymmetrical { float:right;margin-top:-5px; }

/*** Footer Nav */
#footer_nav .menu { list-style-type:none;margin:0 0 10px 0;padding:0;text-align:left; }
#footer_nav .menu li { display:inline; }
#footer_nav .sub-menu { display:none; }
#footer_nav .menu a { color:#9a9a9a;font-family:"FuturaMed","Arial",sans-serif;font-size:14px;font-weight:normal;margin:0 30px 0 0;text-transform:lowercase; }
#footer_nav .menu .current-menu-item a,#footer_nav .menu a:hover { color:#00c0ff;text-decoration:none; }

/*** Comments */
#respond { margin:0 0 15px 0;padding:0; }
#author,#email,#url { background:#F7F7F7 !important;border:1px solid #E6E6E6;font-size:12px;margin:5px 5px 0 0;padding:3px 0 3px 3px;width:250px; }
#comment { background:#F7F7F7 !important;border:1px solid #E6E6E6;font-size:12px;height:150px;margin:5px 0 5px 0;padding:3px 0 3px 3px;width:98%; }
.comment-list,.children { margin:0;padding:0; }
.children { margin:0px 0px 0px 15px; }
.ping-list { margin:0 0 40px 0;padding:0; }
.comment-list ol,.ping-list ol { margin:0;padding:10px; }
.comment-list li,.ping-list li { font-weight:bold;list-style:none;margin:15px 0 5px 0;padding:10px 5px 10px 10px; }
.comment-list li ul li { margin-left:10px;margin-right:-6px; }
.comment-list p,.ping-list p { font-weight:normal;margin:10px 5px 10px 0;padding:0;text-transform:none; }
.comment-list li .avatar { background:#FFFFFF;border:1px solid #E6E6E6;float:right;margin:0 5px 0 10px;padding:4px; }
.comment-list cite,.comment-list cite a,.ping-list cite,.ping-list cite a { font-style:normal;font-weight:bold; }
.commentmetadata { font-size:11px;font-weight:normal; }
#respond:after { clear:both;content:".";display:block;height:0;visibility:hidden; }
.nocomments { text-align:center; }
#comments .navigation { display:block;margin:10px 0 0 0; }
.thread-alt,.thread-even { background:#F7F7F7; }
.even,.alt,.depth-1 { border:1px solid #E6E6E6; }

/*** Miscellaneous */
.breadcrumb { background:#F7F7F7;border:1px solid #E6E6E6;margin:0 0 30px 0;padding:5px 10px 5px 10px; }
.taxonomy-description { background:#F7F7F7;border:1px solid #E6E6E6;margin:0 0 30px 0;padding:10px; }
#content .taxonomy-description p { margin:0;padding:0; }
#submit,.searchsubmit,.enews #subbutton,.gform_footer .button,.reply a,.reply a:visited { background:#333 !important;border:1px solid #666;font-size:11px;font-weight:normal !important;margin:0;padding:3px 5px 3px 5px;text-decoration:none; }
#submit:hover,.searchsubmit:hover,.enews #subbutton:hover,.gform_footer .button:hover,.reply a:hover { background:#000 !important;border:1px solid #666;text-decoration:none; }

/*** Search */
.searchform { margin:0; }
.s { background:#F7F7F7 !important;border:1px solid #E6E6E6;font-size:11px;margin:5px 4px 0 0;padding:4px 0 4px 5px;width:200px; }
#header .searchform { float:right;padding:40px 0 0 0; }
#nav .searchform { float:right;padding:0; }
#sidebar .searchform { padding:0; }

/*** Widgets */
.latest-tweets { margin:10px 0 0 0;padding:0; }
.latest-tweets li { margin-bottom:15px; }
#sidebar .widget_tag_cloud div div,#sidebar-alt .widget_tag_cloud div div { padding:10px 10px 0 10px; }
#sidebar .widget_calendar { padding:0; }
.enews {  }
#sidebar .enews p { padding:0; }
.enews #subscribe { padding:0; }
.enews #subbox { background:#F7F7F7 !important;border:1px solid #CCCCCC;font-size:11px;margin:5px 5px 0 0;padding:4px 0 4px 5px;width:230px; }
.enews #subbox { color:#333; }
.widget_rss li { margin-bottom:15px; }
.widget_rss .widgettitle img { display:none; }
.widget_rss .widgettitle a:hover { text-decoration:none; }

/*** WP Calendar */
#wp-calendar caption,#wp-calendar th { color:#333; }
#wp-calendar thead { color:#f7f7f7 !important; }
#wp-calendar { width:100%; }
#wp-calendar caption { font-size:12px;font-style:italic;font-weight:normal;padding:2px 5px 0 0;text-align:right; }
#wp-calendar thead { background:#F7F7F7 !important;margin:10px 0 0 0;font-weight:bold; }
#wp-calendar td { background:#F7F7F7;font-weight:normal;padding:2px;text-align:center; }

/*** Gravity Forms */
.gform_wrapper input,.gform_wrapper textarea,.gform_wrapper select { background:#F7F7F7;border:1px solid #E6E6E6;color:#333;font-size:12px !important;padding:4px 5px; }
#inner .gform_footer input.button { background:url("images/button_background_blue.png") left top repeat-x !important;border:1px solid #007da6;border-radius:3px;color:#fff !important;cursor:pointer;font-size:12px;font-weight:bold !important;height:35px;min-width:150px;padding:0 30px;text-align:center;text-shadow:none; }
#inner .gform_footer input.button:hover { background-position:left bottom !important;box-shadow:0 0 2px #aaa; }
.gform_wrapper .ginput_complex label { font-size:12px !important; }
#inner .gform_wrapper li,#inner .gform_wrapper form li { margin:0 0 14px 0; }
.gform_wrapper .gform_footer { border:none !important; }
#inner .gform_wrapper .top_label textarea.textarea { width:96%; }
#inner .gform_wrapper input[type="text"],#inner .gform_wrapper input[type="password"],#inner .gform_wrapper textarea { background:url("images/textbox_background_contact.png") left top repeat;border:1px solid #454545;border-radius:3px;color:#00c0ff;font-family:"Arial",sans-serif;font-weight:bold;padding:12px 8px; }

/*** Testimonials */
#sidebar .testimonials_manager_widget { margin:0 0 10px 0;padding:0; }

/*** Columns */
.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds { float:left;margin:0 0 20px;padding-left:3%; }
.one-half,.three-sixths,.two-fourths { width:47%; }
.one-half { padding-left:6%; }
.one-third,.two-sixths { width:31%; }
.four-sixths,.two-thirds { width:65%; }
.one-fourth { width:22.5%; }
.three-fourths { width:73.5%; }
.one-fifth { width:17.4%; }
.two-fifths { width:37.8%; }
.three-fifths { padding-left:4%;width:58.2%; }
.four-fifths { width:78.6%; }
.one-sixth { width:14%; }
.five-sixths { width:82%; }
.first { clear:both;padding-left:0; }

/*** Homepage */
.lW { clear:left;float:left;height:25px; }
.rW { clear:right;float:right;height:25px; }

/*** Top Content Area */
#top_content_area { clear:both;line-height:25px;margin:30px 0 0 0;padding-bottom:40px; }

/*** Social Icons Area */
.social_icons_area { border:1px solid #afafaf;border-left:none;border-right:none; }
.social_icons_area.below { border-bottom:none; }
.social_icons_area h5 { color:#00c0ff;float:left;font-family:"FuturaMed","Arial",sans-serif;font-size:35px;font-weight:normal;line-height:35px;margin:10px 0;text-transform:uppercase; }
.social_icons_area .social_icon { background:center top no-repeat;display:inline-block;float:left;height:33px;margin:11px 0 0 185px;overflow:hidden;text-indent:-9999px; }
.social_icons_area .social_icon:hover { background-position:left -34px; }
.social_icons_area .twitter { background-image:url("images/sm_twitter.png");margin-left:0;width:43px; }
.social_icons_area .facebook { background-image:url("images/sm_facebook.png");width:18px; }
.social_icons_area .gplus { background-image:url("images/sm_gplus.png");width:30px; }
.social_icons_area .linkedin { background-image:url("images/sm_linkedin.png");width:33px; }
.social_icons_area .social_icons_wrap { float:right; }
.social_icons_area .social_icons_wrap a { color:#333;display:inline-block;font-size:35px;margin:10px 0 10px 80px; }
.social_icons_area .social_icons_wrap a:hover { color:#00c0ff;text-decoration:none; }
.social_icons_area .social_icons_wrap a span { display:none; }

/*** Gallery */
.gallery #inner { width:940px; }
.gallery #content { padding-left:0;padding-right:0; }
.gallery #content .page { padding:0; }
.gallery #content img { margin:0 0 20px 20px; }
.gallery #content img.first { margin-left:0; }
.gallery #footer { margin:0 auto 130px auto;width:940px; }
.gallery #footer .wrap { width:940px; }

/*** Contact */
.contact #content,.praise #content { background:url("images/joshua-millburn-homepage.png") right bottom no-repeat;min-height:464px; }
.praise .entry-title { min-height:405px; }
.praise #content { background-position:right 0; }
.contact #inner .gform_wrapper label { display:none; }
.contact #field_1_1,.contact #field_1_2 { clear:none;float:left;width:50%; }
.contact #content #field_1_2 { text-align:right; }
.contact #field_1_1 input,.contact #field_1_2 input { width:89%; }
.contact #content #field_1_3 textarea { height:58px;overflow:auto; }
.contact .gform_wrapper .gform_footer { margin-top:0;padding-top:0; }
.contact #content .gform_wrapper { margin-top:20px; }
.contact #content .gform_wrapper .gform_fields { padding-bottom:0; }
.contact #content .gform_wrapper .gfield_error { background:transparent;border:none;font-style:italic;padding:0 !important; }
.contact #content .gform_wrapper .gfield_error .ginput_container { margin-top:0; }
.contact #content .gform_wrapper .gfield_description.validation_message { margin-top:0 !important;padding:0 !important;text-align:center; }
.contact #content .gform_wrapper .validation_error { background:#FFDFDF;border:1px solid #C89797;font-size:11px;font-style:italic;font-weight:normal;padding:10px;text-align:center; }

/*** Books */
.books #content { padding-top:75px; }
.books #content a { font-weight:bold; }
.books #content .book-left { clear:both;float:left;position:relative;text-align:right;width:320px; }
.books #content .book-left .price_bubble { background:url("images/book_bubble.png") center center no-repeat;color:#3d3d3d;display:block;font-size:18px;font-weight:bold;height:66px;line-height:66px;position:absolute;top:95px;right:0;text-align:center;width:66px; }
.books #content .book-left .price_bubble.two_lines { font-size:14px;height:48px;line-height:17px;padding-top:18px; }
.books #content .book-11 .book-left .price_bubble { top:60px; }
.books #content .book-45 .book-left .price_bubble { top:70px; }
.books #content .book-right { float:right;width:550px; }
.books #content .book-left,.books #content .book-right { padding:10px 0; }
.books #content .book-title { font-size:22px;margin:0;text-align:center; }
#content .book-title a { color:#333;font-weight:normal; }
.home #content .book-title { margin-bottom:0; }
.books #content .book-author { font-size:11px;margin:0 auto;text-align:right;width:360px; }
.books #content h4 { margin:0; }
.books #content .page-title { margin-bottom:5px; }
.books #content .share_buttons_bar { background:url("images/heading_bar.png") left center repeat-x;height:28px;width:390px; }
.books_main #content .book_type { margin-bottom:110px; }
.books #content .book_type .page-title { border-bottom:1px solid #afafaf;margin-bottom:15px;padding:0 0 12px 390px;text-align:center; }
.books #content .book_section { margin-bottom:25px; }
.books .review_this { clear:both;font-size:16px;line-height:30px;padding-top:40px;text-align:center; }
.books .book-right .review_this { border-top:1px solid #afafaf;padding-top:23px; }
.books .book-right .review_this a { margin-left:10px; }
.books #content .review_this .button { font-size:12px;height:23px;line-height:13px;padding:11px 32px 0 32px;text-shadow:1px 1px 0 #fff; }
.books .add_to_cart_area { background:url("images/add_to_cart_box_background.png") center top repeat-y;border:1px solid #afafaf;border-left:none;border-right:none;clear:both;margin-bottom:10px;padding:10px 0; }
.books .add_to_cart_area .button { float:left;padding:10px 0 0 0; }
.books .add_to_cart_area .button.kindle { width:140px; }
.books .add_to_cart_area.single_option .button { float:left;margin-top:4px; }
.books .add_to_cart_area.buttons_2 .button { margin:4px 20px; }
.books .add_to_cart_area.buttons_1 .button,.books .add_to_cart_area.buttons_2 .button { float:none; }

.books .purchase_area { border:1px solid #afafaf;border-left:none;border-right:none;margin:40px 0;padding:25px 0; }
.books #content .purchase_area h3 { font-size:20px;font-weight:bold;margin:0 0 20px 0; }
.books #content .purchase_area h4 { margin:0 0 10px 0; }
.books .purchase_area .add_to_cart_area { margin-bottom:40px; }
.books .add_to_cart_area.purchase_options br { display:none; }
.books .add_to_cart_area.buttons_3 { text-align:center; }
.books .add_to_cart_area.buttons_5 .button,.books .add_to_cart_area.buttons_3 .button { display:inline-block;float:none;margin:0 3px;min-width:100px;padding:8px 0 0 0;vertical-align:top; }
.books .add_to_cart_area.buttons_3 .button { min-width:120px; }
.books .add_to_cart_area.buttons_5 .button.kindle { width:auto; }

.books #content .extended-purchase-area .add_to_cart_area.buttons_1 .button { padding:10px 0 0 0;width:200px; }
.books .add_to_cart_area { text-align:center; }
.books #content .extended-purchase-area .add_to_cart_area .button { float:none; }
.books .add_to_content { float:right;font-size:11px;font-style:italic;line-height:16px;width:66%; }
.books .purchase_options { clear:both;text-align:center; }
.books .purchase_options .nook { margin:0 0 0 36px; }
.books .purchase_options .pdf { float:right; }
.books .purchase_options .button { height:31px;min-width:125px;padding:8px 14px 0 14px; }
.books .purchase_options a.button:hover { background-position:left -135px; }
.books #content .extended-purchase-area { border-top:1px solid #afafaf;clear:both;padding-top:15px; }
.books #content .extended-purchase-area .book-left { text-align:center; }
.books #content .extended-purchase-area .book-right { text-align:left; }
.books #content .extended-purchase-area .learn_more_only { text-align:center; }
.books #content .extended-purchase-area .learn_more_only .button { margin-bottom:10px;width:175px; }
.books #content .extended-purchase-area .book-right .button { min-width:125px;padding-left:10px;padding-right:10px; }
.books #content .extended-purchase-area .nook { margin:0 0 0 20px;  }
.books #content .extended-purchase-area .pdf { float:right;margin:0 0 0 20px; }
.books #content .extended-purchase-area .book-right a.button:hover { background-position:left -135px; }
.books #content .extended-purchase-area .add_to_cart_area { background:transparent;border:none;padding:0; }
.books #content .extended-purchase-area .add_to_cart_area .button { width:135px; }
.books #content .extended-purchase-area .add_to_cart_area .add_to_content { width:68%; }
#content .purchase_text { font-size:10px;font-style:italic;line-height:16px;margin-bottom:0;padding-top:10px; }

/*** Praise */
.praise { color:#3f3f3f; }
.praise .quote { font-style:italic;line-height:1.8em;margin-bottom:5px; }
.praise .quote.medium { font-size:18px; }
.praise .quote.large { font-size:22px;line-height:1.5em; }
.praise .quote_author { font-weight:bold;margin:0 0 70px 30px; }
.praise .one-half { margin:0;padding-left:10%;width:45%; }
.praise .one-half.first { padding-left:0; }
/*.praise hr { border:none;border-top:1px solid #afafaf;border-bottom:1px solid #fff; }*/
.praise hr { border:none; }

.full-width-title #content h3 { font-weight:bold;margin:30px 0 10px 0; }